<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_p"></a>- p -</h3><ul>
<li>parse()
: <a class="el" href="classArgTable.html#aa5328ed494091f6118a50248bf48ee31">ArgTable</a>
, <a class="el" href="classHttpParser.html#aca20f6e15913b3dfdf60aa1e61215566">HttpParser</a>
</li>
<li>parseArray()
: <a class="el" href="classJSON.html#a22abd1ce346fb55b7137adc8ffdd1326">JSON</a>
</li>
<li>parseForm()
: <a class="el" href="classHttpRequest.html#a53f09999b5f93920c79eed1423a490cf">HttpRequest</a>
</li>
<li>parseObject()
: <a class="el" href="classJSON.html#af0f79af48a9d177bfbdebc1fbf5ef8c0">JSON</a>
</li>
<li>parseResponse()
: <a class="el" href="classHttpParser.html#a6b5b742304eab756458af6502de9bd54">HttpParser</a>
</li>
<li>PathHandler()
: <a class="el" href="classPathHandler.html#af959d3f50d33d3be44af827a93662720">PathHandler</a>
</li>
<li>pathSplit()
: <a class="el" href="classFileSystem.html#aa984bbcf530da4ee990bb353f579055a">FileSystem</a>
, <a class="el" href="classHttpRequest.html#a69559e9b796efa4ba6abaefffc77ddd0">HttpRequest</a>
</li>
<li>PCD_AntennaOff()
: <a class="el" href="classMFRC522.html#a2098ebe85700109b20c5026643f1dad7">MFRC522</a>
</li>
<li>PCD_AntennaOn()
: <a class="el" href="classMFRC522.html#a044be037a5f172e9cea7d8ce1dcf32e0">MFRC522</a>
</li>
<li>PCD_Authenticate()
: <a class="el" href="classMFRC522.html#a6c2313c4aa98806cc2bf0e9cca993ec0">MFRC522</a>
</li>
<li>PCD_CalculateCRC()
: <a class="el" href="classMFRC522.html#a7c65647b1d72b6ee7557797322030643">MFRC522</a>
</li>
<li>PCD_ClearRegisterBitMask()
: <a class="el" href="classMFRC522.html#a76193f4f8916f688fe2b7976d0fd1dc2">MFRC522</a>
</li>
<li>PCD_CommunicateWithPICC()
: <a class="el" href="classMFRC522.html#acb2b1e74bc49fda2704450a684faa845">MFRC522</a>
</li>
<li>PCD_DumpVersionToSerial()
: <a class="el" href="classMFRC522.html#a41c31c6932a59646eeff470c60a4d20d">MFRC522</a>
</li>
<li>PCD_GetAntennaGain()
: <a class="el" href="classMFRC522.html#aa02ae994a9ebf146475f46fc538cef28">MFRC522</a>
</li>
<li>PCD_Init()
: <a class="el" href="classMFRC522.html#ad681e424fc68a57941bea5702cee05eb">MFRC522</a>
</li>
<li>PCD_MIFARE_Transceive()
: <a class="el" href="classMFRC522.html#aa88d28676b3ffb5985af8db35d39077b">MFRC522</a>
</li>
<li>PCD_NTAG216_AUTH()
: <a class="el" href="classMFRC522.html#acb47eb7a05ae58825b4085efeb7a09bb">MFRC522</a>
</li>
<li>PCD_PerformSelfTest()
: <a class="el" href="classMFRC522.html#a25f052c9c340da34128c365662370b01">MFRC522</a>
</li>
<li>PCD_ReadRegister()
: <a class="el" href="classMFRC522.html#a4289838c6f24f2d62eb8dc0e7a6647d1">MFRC522</a>
</li>
<li>PCD_Reset()
: <a class="el" href="classMFRC522.html#a9886678ea0a65021bf602cfb110caa15">MFRC522</a>
</li>
<li>PCD_SetAntennaGain()
: <a class="el" href="classMFRC522.html#a5ce84dd855f2ae297dd00fafaf62ef78">MFRC522</a>
</li>
<li>PCD_SetRegisterBitMask()
: <a class="el" href="classMFRC522.html#acebb9a90249419f2a53281c4a13727d1">MFRC522</a>
</li>
<li>PCD_StopCrypto1()
: <a class="el" href="classMFRC522.html#a24d3ab7b2170fdfa3f0121a7256f12d9">MFRC522</a>
</li>
<li>PCD_TransceiveData()
: <a class="el" href="classMFRC522.html#aaa96aa7ec4f95e0835cb758ad0450d74">MFRC522</a>
</li>
<li>PCD_WriteRegister()
: <a class="el" href="classMFRC522.html#a846b4b9d0468b62d853b125d4b269054">MFRC522</a>
</li>
<li>PCF8574()
: <a class="el" href="classPCF8574.html#ad0d39528381767afa84080f3687d69ca">PCF8574</a>
</li>
<li>PCF8575()
: <a class="el" href="classPCF8575.html#ae40063372eeb3574e580684030c91a28">PCF8575</a>
</li>
<li>PICC_DumpDetailsToSerial()
: <a class="el" href="classMFRC522.html#a3b9a2c6da6505e0ff7b58c37d7aeff37">MFRC522</a>
</li>
<li>PICC_DumpMifareClassicSectorToSerial()
: <a class="el" href="classMFRC522.html#a20c559f09927a7c5f91295f6158e4342">MFRC522</a>
</li>
<li>PICC_DumpMifareClassicToSerial()
: <a class="el" href="classMFRC522.html#aafba2e74124efa2d736c1672ea104190">MFRC522</a>
</li>
<li>PICC_DumpMifareUltralightToSerial()
: <a class="el" href="classMFRC522.html#ac148d28877dd577606a28e9e7e4b6809">MFRC522</a>
</li>
<li>PICC_DumpToSerial()
: <a class="el" href="classMFRC522.html#a6f324d43c6fbbd0e260b171747186037">MFRC522</a>
</li>
<li>PICC_GetType()
: <a class="el" href="classMFRC522.html#ac80a18228260bdde07dff5d4ac23bb53">MFRC522</a>
</li>
<li>PICC_GetTypeName()
: <a class="el" href="classMFRC522Debug.html#a9aab221078968e193f0ce44e56a2edd7">MFRC522Debug</a>
</li>
<li>PICC_HaltA()
: <a class="el" href="classMFRC522.html#a8874921b4ed26c5b73d89c90f76d4933">MFRC522</a>
</li>
<li>PICC_IsNewCardPresent()
: <a class="el" href="classMFRC522.html#a3adca9d3b455c680ebcde3b74c4e567b">MFRC522</a>
</li>
<li>PICC_ReadCardSerial()
: <a class="el" href="classMFRC522.html#aab1218c71cec9cc17ee3ac8a683df106">MFRC522</a>
</li>
<li>PICC_REQA_or_WUPA()
: <a class="el" href="classMFRC522.html#a639d27ac072bc0dfa478d0957591afcc">MFRC522</a>
</li>
<li>PICC_RequestA()
: <a class="el" href="classMFRC522.html#a4e0ac6edf5e8f6ade351b009278fbbc7">MFRC522</a>
</li>
<li>PICC_Select()
: <a class="el" href="classMFRC522.html#a7a78c629cb4e1d90cc2d7526b17d6c22">MFRC522</a>
</li>
<li>PICC_WakeupA()
: <a class="el" href="classMFRC522.html#ad00a1efcfa6dc203ca885d43f4d02125">MFRC522</a>
</li>
<li>printErrors()
: <a class="el" href="classArgTable.html#aec91d700dc0ffb3408074f3c87c78631">ArgTable</a>
</li>
<li>processRRQ()
: <a class="el" href="classTFTP_1_1TFTP__Transaction.html#a0b8e83b447d6c8321354a040f4f6a7c6">TFTP::TFTP_Transaction</a>
</li>
<li>processWRQ()
: <a class="el" href="classTFTP_1_1TFTP__Transaction.html#a98ea42d7912e6ccc33948e7adadf7259">TFTP::TFTP_Transaction</a>
</li>
<li>publish()
: <a class="el" href="classPubSubClient.html#a7daa0a786e0bcb8447cc2e9c5acaae7b">PubSubClient</a>
</li>
<li>PWM()
: <a class="el" href="classPWM.html#aa26673999e30f8cd236b3cc3b1f890bd">PWM</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
